Post

πŸš€ bgpkit-parser v0.17.0: github.com/bgpkit/bgpkit-parser/releases/tag/v0.17.0 New: route-level into_route_iter() for ~50-70% faster RIB scans, MPLS Labeled NLRI parsing (RFC 3107/8277), and BMP RFC 9515/9736/9972 support. Plus smallvec AS Path optimization and attribute validation (RFC 4760).

github.comRelease v0.17.0 Β· bgpkit/bgpkit-parserNew features Minimal route-level parser: Added BgpRouteElem and into_route_iter() / into_fallible_route_iter() for fast scans when only prefix, AS path, peer metadata, and timestamp are needed (t...

1 repost1 like

No replies yet.